Data Structures

# flowmapper.h File Reference

Declaration of flow mapper; maps paths into flows at nodes. More...

`#include "linkgraph.h"`

Go to the source code of this file.

## Data Structures
class | FlowMapper
| Map the path trees generated by the MCF solver into flows. More...

## Detailed Description

Declaration of flow mapper; maps paths into flows at nodes.

Definition in file flowmapper.h.